/**************************************** HEAD ***************************/
.fiches #head{
	/*background-color: #124;*/
	width: 96%;
	margin: 0px 2% 0px 2%;
}
.fiches #head img{
	margin: 0 0 20px 0;
}
/**************************************** BLOC ***************************/
.fiches #bloc_1, .fiches #bloc_2, .fiches #bloc_3, .fiches #bloc_4, .fiches #bloc_5, .fiches #bloc_6, .fiches #bloc_7, .fiches #bloc_8, .fiches #bloc_9, .fiches #bloc_10, .fiches #bloc_11, .fiches #bloc_12{
	width: 100%;
	margin: 10px 0 10px 0;
	/*background-color: #632;*/
}
/*--------------------------------------------------- china contact ---------------------------*/
.fiches #bloc_1ch, .fiches #bloc_2ch, .fiches #bloc_3ch, .fiches #bloc_4ch, .fiches #bloc_5ch, .fiches #bloc_6ch, .fiches #bloc_7ch, .fiches #bloc_8ch, .fiches #bloc_9ch, .fiches #bloc_10ch{
	width: 32%;
	margin: 10px 0 10px 0;
	display:inline-block;
	/*background-color: #632;*/
}
.fiches #bloc_99ch #blocJQ_contacts{
	width: 17%;
	display:inline-block;
}
.fiches #bloc_88ch, .fiches #bloc_99ch{
	width: 48%;
	min-height: 180px;
	margin: 10px 0 10px 11px;
	display:inline-block;
	background-color: #eee;
	border-left: 9px solid #999;
	border-right: 2px solid #999;
}
.fiches #chinastyle{
	width: 100%;
	height:30px;
	background-color: #eee;
	border-left: 9px solid #999;
	border-right: 2px solid #999;
	padding-left:5px;
}
/*--------------------------------------------------- colonnes ---------------------------*/
.fiches #colonL{
	width: 50%;
	float:left;
	padding:20px;
	margin-bottom:20px;
	/*background-color: #d87;*/
}
.fiches #colonR{
	width: 50%;
	float:right;
	padding:20px;
	margin-bottom:20px;
	/*background-color: #ac5;*/
	border-left: 1px dotted #ccc;
}
.fiches #blocJQdemi{
	/*float:left;*/
	width: 82%;
	height: auto;
	margin: 20px 9%;
	/*background-color: #ab9;*/
}
.fiches #blocTxt100{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 0 10px 0%;
	width: 100%;
}
/*----------------------------------------------------*/
.fiches #blocJQ{
	float:right;
	width: 40%;
	height: auto;
	margin: 10px 2%;
	/*background-color: #632;*/
}
.fiches #blocJQ_100-top{
	float:right;
	width: 100%;
	height: auto;
	margin: 10px 0%;
	/*background-color: #632;*/
}
.fiches #blocJQ_100{
	float:right;
	width: 96%;
	height: auto;
	margin: 5px 2% 10px 2%;
	/*background-color: #632;*/
}
.fiches #blocJQ_actu{
	float:right;
	width: 58%;
	height: auto;
	margin: 10px 22%;
	/*background-color: #632;*/
}
.fiches #blocJQ_contacts{
	float:left;
	width: 24%;
	height: auto;
	margin: 10px 2%;
	/*background-color: #632;*/
}
.fiches #blocTxt_contacts{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 0 10px 2%;
	width: 70%;
	/*line-height: 0.7em*/
}
.fiches #blocTxt_contacts-china{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 0 10px 2%;
	width: 98%;
}
.fiches #blocTxt{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 0 10px 2%;
	width: 54%;
}
.fiches #blocTxt100{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 2% 10px 2%;
	width: 96%;
}
.fiches #blocTxt_cote{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 0 10px 2%;
	width: 35%;
}
.fiches #blocTxt_cotePad{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 0 10px 2%;
	width: 24%;
	padding-left:3%;
}
.fiches #blocTxt_Big, .fiches #blocTxt_actu{
	float:left;
	/*background-color: #fc0;*/
	margin: 10px 2%;
	width: 96%;
}
.fiches #blocTxt_BigCadre{
	float:left;
	background-color: #f5f5f5;
	margin: 10px 2%;
	width: 96%;
	border: 1px solid #00aeef;
	padding: 15px;
}
.fiches #blocTab{
	float:left;
	margin: 20px 1% ;
	width: 98%;
}
/************************************************* LOGO CUSTOMER **********/
.fiches #bloc_logoCustomer{
	text-indent:10px;
	display:block;
	margin: 10px 2%;
}
.fiches #bloc_logoCustomer a{
	background-color:#fff;
	display:inline;
	width: 97%;
	height: 75px;
	margin: 10px 5px;
}
/**************************************** TXT ***************************/
.fiches h2{
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	font-size: 1.7em;
	text-transform:uppercase;	
	text-align:left;
	line-height: 1.3em;
	/*color: #090;*/
	margin: 0 0 10px 0;
}
.fiches h2 span{
	text-transform: capitalize;
	font-variant: small-caps;
}
.fiches #txt_titre{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align:left;
	color: #666;
	padding: 0 0 20px 0;
	/*border-bottom: 2px dotted #ccc;*/
}
.fiches #txt_titre_clone{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align:left;
	color: #666;
}
.fiches h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 1.1em;
	text-align:left;
	line-height: 1.3em;
	/*color: #090;*/
	margin: 0 0 10px 0;
	text-transform:uppercase;
}
.fiches h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 0.95em;
	text-align:left;
	line-height: 1.1em;
	/*color: #090;*/
	margin: 0 0 10px 0;
	text-transform:uppercase;
}
.fiches h5{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 1.1em;
	line-height: 1.2em;
	color: #2b4861;
}
.fiches h6{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 0.85em;
	text-align:left;
	line-height: 1.1em;
	/*color: #090;*/
	margin: 0 0 10px 0;
	text-transform:uppercase;
}
.fiches #blocTxt p, .fiches #blocTxt100 p, .fiches #blocTxt_contacts p, .fiches #blocTxt_contacts-china p, .fiches #blocTxt_Big p, .fiches #blocTxt_BigCadre p, .fiches #blocTxt_cote p, .fiches #blocTxt_cotePad p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.2em;
	text-align:left;
	color: #666;
}
.fiches #blocTxt_actu p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.6em;
	text-align:left;
	color: #666;
}
/*-------------------------------------------- SPAN ------------------------*/
.capital{
	font-variant:small-caps;
	text-transform:capitalize;
	color: #666;
}
.line{
	border-top: 1px dotted #ccc;
	padding-top: 15px;
}
.bold{
	font-weight:bold;
	font-size: 105%;
}
.cap{
	text-transform:uppercase;
}
.ital{
	font-style: italic;
}
.asterix{
	font-size: 0.7rem;
		color: #777;
}
/*--------------------------------------------------IMG bandeau--------------------------*/
.bloc-bando{
		/*position: relative;*/
		display: inline-block;
		width: 100%;
		background: #23272a;
		padding:3px;
}
.bloc-bando .b2{
	/*border: 1px dashed #f60;*/
}
.bloc-bando .b3 img{
		float:left;
		width: 33.33%;
		display: block;
}
.bloc-bando .b2 img{
		float:left;
		width: 33.33%;
		display: block;
		margin: 0 8.33%;
}
/*--------------------------------------------------VIDEO--------------------------*/
.videocenter{
	padding: 10px 2% 10px 2%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*-------------------------------------------- BTN ------------------------*/
.pressbutton {
	width:160px;
    font-size: 15px;
    font-family: Trebuchet MS;
    font-weight: normal;
    text-decoration: inherit;
	margin: 0 40px 8px 0;
    padding: 6px 1%;
    cursor: pointer;
    color: #fff;
	text-align:center;
	white-space:nowrap;
    display: inline-block;
    background: -webkit-linear-gradient(90deg, #77a809 5%, #89c403 100%);
    background: -moz-linear-gradient(90deg, #77a809 5%, #89c403 100%);
    background: -ms-linear-gradient(90deg, #77a809 5%, #89c403 100%);
    background: linear-gradient(180deg, #89c403 5%, #77a809 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#89c403",endColorstr="#77a809");
}
.pressbutton:hover {
    background: -webkit-linear-gradient(90deg, #89c403 5%, #77a809 100%);
    background: -moz-linear-gradient(90deg, #89c403 5%, #77a809 100%);
    background: -ms-linear-gradient(90deg, #89c403 5%, #77a809 100%);
    background: linear-gradient(180deg, #77a809 5%, #89c403 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#77a809",endColorstr="#89c403");
}
.pressbutton:active {
    position:relative;
    top: 1px;
}

/*-------------------------------------------- 404 ------------------------*/
.fiches #bloc_404{
	width: 100%;
	height: auto;
	/*background-color: #632;*/
}
.fiches #bloc_404 img{
	display:block;
	margin-left: auto;
    margin-right: auto;
	width: 275px;
}
.fiches #bloc_404txt{
	margin-left: auto;
    margin-right: auto;
	width: 100%;
	/*background-color: #69e;*/
}
.fiches #bloc_404txt h2, .fiches #bloc_404txt h3{
	text-align: center;
}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 1200px){
	.fiches #bloc_1ch, .fiches #bloc_2ch, .fiches #bloc_3ch, .fiches #bloc_4ch, .fiches #bloc_5ch, .fiches #bloc_6ch, .fiches #bloc_7ch, .fiches #bloc_8ch, .fiches #bloc_9ch, .fiches #bloc_10ch{
		display:block;
		width: 100%;
	}
	.fiches #bloc_1ch #blocJQ_contacts, .fiches #bloc_2ch #blocJQ_contacts, .fiches #bloc_3ch #blocJQ_contacts, .fiches #bloc_4ch #blocJQ_contacts, .fiches #bloc_5ch #blocJQ_contacts, .fiches #bloc_6ch #blocJQ_contacts, .fiches #bloc_7ch #blocJQ_contacts, .fiches #bloc_8ch #blocJQ_contacts, .fiches #bloc_9ch #blocJQ_contacts, .fiches #bloc_10ch #blocJQ_contacts{
		width: 70px;
		height:auto;
	}
}
@media screen and (max-width: 1050px){
	.fiches #bloc_88ch, .fiches #bloc_99ch{
		display:block;
		width: 96%;
		margin: 10px 2% 10px 2%;
		min-height: 100px;
	}
}
@media screen and (max-width: 870px){
	.bloc-bando .b3 img, 	.bloc-bando .b2 img{
			width: 100%;
	}
	.bloc-bando .b2 img{
		margin: 0 0;
}
}
@media screen and (max-width: 700px){
	.fiches h6{
	font-size: 0.5em;
	}
}
@media screen and (max-width: 600px){
	.fiches h2{
		font-size: 1.4em;
	}
	.fiches #txt_titre{
		font-size: 0.8em;
	}
	.fiches h3{
		font-size: 0.9em;
	}
}
@media screen and (max-width: 500px){
	.fiches #blocJQ{
		float:left;
		width: 80%;
		margin: 10px 10%;
	}
	.fiches #blocTxt{
		float:left;
		margin: 10px 2% 10px 2%;
		width: 96%;
	}
	.fiches #colonL{
	padding:8px;
	}
	.fiches #colonR{
	padding:8px;
	}
	.fiches #bloc_1ch #blocJQ_contacts, .fiches #bloc_2ch #blocJQ_contacts, .fiches #bloc_3ch #blocJQ_contacts, .fiches #bloc_4ch #blocJQ_contacts, .fiches #bloc_5ch #blocJQ_contacts, .fiches #bloc_6ch #blocJQ_contacts, .fiches #bloc_7ch #blocJQ_contacts, .fiches #bloc_8ch #blocJQ_contacts, .fiches #bloc_9ch #blocJQ_contacts, .fiches #bloc_9ch #blocJQ_contacts{
		width: 20%;
		height:auto;
	}
}
@media screen and (max-width: 499px){
	.fiches #bloc_99ch #blocJQ_contacts{
		width: 20%;
	}
}





